Subject: Ticket Assigned - product inquiry
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:15:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry daraksha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darakshan Bot:  Hi Darakshan ,what do you need help with? Customer:  /startOver Bot:  Hi Darakshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307300547 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538744102 Bot:  Please wait while we transfer you to an agent Agent:   Hi Darakshan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I made a purchase of items right now and it seems the offer that were seen on website Customer:  Didn’t show Customer:  Up Customer:  In the checkout Customer:  The nail polish were buy2 get 1 Customer:  Free but I was Customer:  Charged for all three Customer:  Also the 3/4 leggings were one for 25 and 2/40 Customer:  But that didn’t show up either in checkout Customer:  Every time Customer:  I make Customer:  Purchase my order is messed up one way or another Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Are you still there Customer:  Mohammed you there Agent:  yes i am Customer:  Ok Agent:  sorry for late reply Customer:  No worries Customer:  Just help me Customer:  Sort my issue plz Customer:  I paid more than what I should have to pay the offers didn’t come Customer:  Up Customer:  In checkout why? Customer:  Hello Agent:  is it buy one get one free Customer:  Buy 2 get one Customer:  For Customer:  Nail Customer:  Polish Customer:  And for the jeggings  it’s 2/4 Customer:  2/40 sorry Agent:  Buy 2 Get 1: With this offer, you can buy 3 items for the price of 2 products. Download 3 products from the offer to the shopping cart and the product price will not be calculated.  Please be of the products you sell from post-delivery. The payment form you want is submitted, which is submitted, in order for you to be served to the fullest. Customer:  But it didn’t come up Customer:  In my cart Customer:  You don’t know English m Customer:  I  right Agent:  i know Agent:  please check you cart and send me photo of that Agent:  Hi Darakshan, I'm not getting a response from you. Are we still connected? Agent:  Hi Darakshan, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Need an agent to help me Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  darakshan Bot:  Hi Darakshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307300547 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Darakshan, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  I made a purchase of items right now and it seems the offer that were seen on website but didn’t show up during checkout Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Agent:  6307300547 Is this the order number ? Customer:  Yes Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Sure Customer:  Can I tell you what I want you to look before you check Agent:  Please be advised that order number (6307300547) is being processed and will arrive within 2-3 business days. Agent:  Tell me Customer:  The offers I saw while purchasing didn’t come in checkout Customer:  IMAGE Customer:  This clearly says buy 2/40 o bought two items of this offer and they came 25 each Customer:  The nail polish were buy 2 get 1 free but I was charged for all three nail polishes Agent:  Could you please share the offer screenshot with us Customer:  For the leggings I already did Customer:  And for nail polishes also I sent you Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  We would like to inform you that we will forward your issue to the concern team. Agent:  Once we get any update you will email you on your following email address Agent:  [email-masked] Agent:  Is there anything else i can help you with? Customer:  Why does it happen every time I make purchase this happens Customer:  What’s my ticket number to contact in future for this messed up order Agent:  After we escalate this issue we will got the ticket number Agent:  right now the ticket has not been created Agent:  Is there anything else i can help you with? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  daraksha Bot:  Hi Daraksha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307300547 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:19 PM, 15th Oct                   reem                   Hi Darakshan , Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           01:20 PM, 15th Oct                     daraksha                    Hello reem           01:20 PM, 15th Oct                     daraksha                    I’m trying to make a purchase but it says please out sone items from your cart is out of stock           01:21 PM, 15th Oct                     daraksha                    What should I do           01:21 PM, 15th Oct                     daraksha                    And tbis si not first time it has happened           01:22 PM, 15th Oct                   reem                   could you please provide me with the link of the item so i can check this for you           01:22 PM, 15th Oct                     daraksha                             01:23 PM, 15th Oct                     daraksha                             01:23 PM, 15th Oct                     daraksha                             01:23 PM, 15th Oct                     daraksha                    Here’s the items I’m trying to purchase           01:23 PM, 15th Oct                   reem                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.   Due to its high demand the item might have been added and ordered already when the item came back in stock.           01:24 PM, 15th Oct                     daraksha                    This is absurd           01:25 PM, 15th Oct                   reem                   When you refresh you cart you will see that some of the items will be out of stock           01:25 PM, 15th Oct                     daraksha                    I refreshed like 10 times           01:25 PM, 15th Oct                   reem                   We really apologize for the inconvenience caused.           01:25 PM, 15th Oct                     daraksha                    As you see it clearly shows in the pic for items that’s only 4 left or 5 left!!! Doesn’t show out of stock           01:26 PM, 15th Oct                   reem                   Yes for sure its out of stock in the ware house but it did not been updated yet on our website           01:27 PM, 15th Oct                   reem                   Is there anything else may I assist you?           01:27 PM, 15th Oct                     daraksha                    I empty the cart and retried Again           01:27 PM, 15th Oct                     daraksha                    Same issue comes up           01:27 PM, 15th Oct                     daraksha                    Which item is out of stock care of enlighten me pl           01:27 PM, 15th Oct                     daraksha                    And if it doesn’t update on website how is someone suppose to make a purchase           01:28 PM, 15th Oct                   reem                   The two items with only some lift in stock           01:28 PM, 15th Oct                     daraksha                    Eyeliners?           01:29 PM, 15th Oct                   reem                   It get updated for some of the items but for other items due to its high demand it get delayed           01:29 PM, 15th Oct                     daraksha                    Very very disappointing           01:30 PM, 15th Oct                     daraksha                    Utter waste of time           01:30 PM, 15th Oct                     daraksha                    Is all I can say           01:30 PM, 15th Oct                   reem                   yes rimmel line and nyx cream lipstick           01:30 PM, 15th Oct                   reem                   Is there anything else may I assist you?           01:31 PM, 15th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228827